Subject: Re: MPC5200B XLB Configuration Issues, FEC RFIFO Events, ATA Crashes

From: Albrecht Dreß <[email-masked]>
Date: Fri, 22 Jan 2010 21:11:39 +0100

Hi Roman:

Am 16.12.09 12:37 schrieb(en) Roman Fietze:
> The board is using the MPC5200B on a board derived from the old lite5200, but with the fixes for the MPC5200B. All tests are run using an ST940813AM hard drive with an ext2 and an ext3 of 10GB each, default mkfs options. The OS is Debian 4.0. The  
> network connection is between a fast Athlon XP2 6400 and the target, using 100MBit/s wiring and a 100MBit/s switch.

Are there any "final" conclusions from your tests?

I am using a board derived from the Lite5200b, running u-boot 2009.03 and a recent stock kernel, where I performed tests concurrently reading and writing data to and from
- two compactflash cards with vfat file systems attached to the ata bus;
- a nfs3 network drive, connected via a 100MBit line, on a Xeon serve;
- a signal processor attached to the localbus, using bestcomm and the fifo for the bulk transfer.

I did not observe any issues, but your statements are making me really nervous...

Thanks,
Albrecht.